Debian Bug report logs - #387769
ITA: brickos -- alternative OS for LEGO(r) Mindstorms RCX. Supports devel. in C/C++

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Christoph Berg <myon@debian.org>

Date: Sat, 16 Sep 2006 16:18:17 UTC

Owned by: Michael Tautschnig <tautschn@model.in.tum.de>

Severity: normal

Fixed in version brickos/0.9.0.dfsg-2

Done: Michael Tautschnig <tautschn@model.in.tum.de>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Stephen M Moraco <stephen@debian.org>, <wnpp@debian.org>:
Bug#387769; Package wnpp. Full text and rfc822 format available.

Message #3 received at submit@bugs.debian.org (full text, mbox):

From: Christoph Berg <myon@debian.org>
To: submit@bugs.debian.org
Subject: O: brickos -- alternative OS for LEGO(r) Mindstorms RCX. Supports devel. in C/C++
Date: Sat, 16 Sep 2006 18:16:56 +0200
[Message part 1 (text/plain, inline)]
Package: wnpp
Severity: normal

The current maintainer of brickos, Stephen M Moraco <stephen@debian.org>,
is not working on this package anymore.

If you want to be the new maintainer, please take it -- see
http://www.debian.org/devel/wnpp/index.html#howto-o for detailed
instructions how to adopt a package properly.

Some information about this package:

Package: brickos
Binary: brickos, brickos-doc
Version: 0.9.0-1
Priority: extra
Section: devel
Maintainer: Stephen M Moraco <stephen@debian.org>
Build-Depends: debhelper (>> 3.0.0), binutils-h8300-hms, gcc-h8300-hms, sgmltools-lite, doxygen
Architecture: any
Standards-Version: 3.6.1
Format: 1.0
Directory: pool/main/b/brickos
Files:
 f40a3143578adf377213ba3888f77389 639 brickos_0.9.0-1.dsc
 a559d77a31881482eea89728affa72b4 292304 brickos_0.9.0.orig.tar.gz
 7301b94d97daee76765c738e0eeea1ea 13464 brickos_0.9.0-1.diff.gz

Package: brickos
Priority: extra
Section: devel
Installed-Size: 732
Maintainer: Stephen M Moraco <stephen@debian.org>
Architecture: i386
Version: 0.9.0-1
Replaces: legos
Depends: libc6 (>= 2.3.2.ds1-4), binutils-h8300-hms, gcc-h8300-hms
Suggests: brickos-doc
Conflicts: legos
Filename: pool/main/b/brickos/brickos_0.9.0-1_i386.deb
Size: 140226
MD5sum: b2b55ebb0e14f7086c25d3419278d552
SHA1: e324451378533790a381ba72aa2f4ae7a3ba4aa5
SHA256: 9355b9c6bee76e722f59ab34c40c2e7c24d8645d20b3b0f35f26ecc02a76a495
Description: alternative OS for LEGO(r) Mindstorms RCX. Supports devel. in C/C++
 A multitasking operating system with development environment for use
 as an alternative to the standard LEGO(r) Mindstorms RCX firmware.
 .
 For more info: http://brickos.sourceforge.net
 For posts to/from other users: http://lugnet.com/robotics/rcx/legos/
 .
 (LEGO(r) is a trademark of the LEGO Group of companies.)

Package: brickos-doc
Priority: extra
Section: doc
Installed-Size: 9956
Maintainer: Stephen M Moraco <stephen@debian.org>
Architecture: all
Source: brickos
Version: 0.9.0-1
Filename: pool/main/b/brickos/brickos-doc_0.9.0-1_all.deb
Size: 1234024
MD5sum: 3962447bd95a2c57cda70c3bc690ca3e
SHA1: 394265a6a3851fca16c8223997d04eef68d5f709
SHA256: d1690dbbcd4cbc12f2f8f418021d96dabd754e524603ffea5e4e13083c204690
Description: documentation for brickOS an Alternative OS for the RCX
 HOWTO and API Documentation for brickOS an alternative Operating
 System for the LEGO(r) Mindstorms RCX.
 .
 For more info: http://brickos.sourceforge.net
 .
 (LEGO(r) is a trademark of the LEGO Group of companies.)
Tag: devel::doc, game::toys, hardware::embedded, made-of::data:html, role::content:doc, use::driver, use::gameplaying


Christoph
-- 
cb@df7cb.de | http://www.df7cb.de/
[signature.asc (application/pgp-signature, inline)]

Changed Bug title. Request was from Michael Tautschnig <tautschn@model.in.tum.de> to control@bugs.debian.org. Full text and rfc822 format available.

Owner recorded as Michael Tautschnig <tautschn@model.in.tum.de>. Request was from Michael Tautschnig <tautschn@model.in.tum.de> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Thomas Huriaux <thomas.huriaux@gmail.com> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Michael Tautschnig <tautschn@model.in.tum.de>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Christoph Berg <myon@debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #14 received at 387769-close@bugs.debian.org (full text, mbox):

From: Michael Tautschnig <tautschn@model.in.tum.de>
To: 387769-close@bugs.debian.org
Subject: Bug#387769: fixed in brickos 0.9.0.dfsg-2
Date: Fri, 24 Nov 2006 01:47:02 +0000
Source: brickos
Source-Version: 0.9.0.dfsg-2

We believe that the bug you reported is fixed in the latest version of
brickos, which is due to be installed in the Debian FTP archive:

brickos-doc_0.9.0.dfsg-2_all.deb
  to pool/main/b/brickos/brickos-doc_0.9.0.dfsg-2_all.deb
brickos_0.9.0.dfsg-2.diff.gz
  to pool/main/b/brickos/brickos_0.9.0.dfsg-2.diff.gz
brickos_0.9.0.dfsg-2.dsc
  to pool/main/b/brickos/brickos_0.9.0.dfsg-2.dsc
brickos_0.9.0.dfsg-2_i386.deb
  to pool/main/b/brickos/brickos_0.9.0.dfsg-2_i386.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 387769@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Michael Tautschnig <tautschn@model.in.tum.de> (supplier of updated brickos package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Tue, 07 Nov 2006 21:47:42 +0100
Source: brickos
Binary: brickos brickos-doc
Architecture: source i386 all
Version: 0.9.0.dfsg-2
Distribution: unstable
Urgency: medium
Maintainer: Michael Tautschnig <tautschn@model.in.tum.de>
Changed-By: Michael Tautschnig <tautschn@model.in.tum.de>
Description: 
 brickos    - alternative OS for LEGO(r) Mindstorms RCX. Supports devel. in C/C
 brickos-doc - documentation for brickOS an Alternative OS for the RCX
Closes: 387769 396358
Changes: 
 brickos (0.9.0.dfsg-2) unstable; urgency=medium
 .
   * New maintainer (closes: #387769)
   * Bumped standards version to 3.7.2.2
   * Now using dpatch
   * added patch required for gcc > 3.2
   * Depends on newer binutils-h8300-hms and gcc-h8300-hms (closes: #396358)
Files: 
 bda55913053ffa249641be9f5bb3ca39 987 devel extra brickos_0.9.0.dfsg-2.dsc
 2ab48f99161ed21de0c52e8dadf726a7 15526 devel extra brickos_0.9.0.dfsg-2.diff.gz
 d61f2d6fe998c71dafed8884c90b1998 914604 doc extra brickos-doc_0.9.0.dfsg-2_all.deb
 eed31b24cc1daef21915d98336e65ac0 135478 devel extra brickos_0.9.0.dfsg-2_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.5 (GNU/Linux)

iQEVAwUBRWZOKIjztdzjjnrPAQJgXQf9Fqv8Ym4JApRVkt2DCs5bH6giopbxAZ7p
JPLv8M8VW3MvJV18nVtXRV23m5oRLYF0kV+xqPt7UNhZOObMhBU1trewu2N36j9Z
o2RY3wuuHo1Ap+c1KyDl1pMoo5mNhFC8uuFQN4cQD+s1EeqFCT+6OBvkwWKh5fEc
68JsS3GmEWYBAJX6kDvpO5Dd2XILPo4FVltBuW8cdXANgmR7ZQHH65ZpR3FboNOz
vvGMpWfcnJv9P+CpmPzRWaxDQqFS7n8keQ1c0cysrDMihhwyBaLQqj8D9n3hV7px
XholhSLkN96eyZRmYBYOH/mBFeLl8ml0d201JsJ1BWHv2qkPwXa+MQ==
=cPhr
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 18 Jun 2007 16:02:46 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Mon Apr 21 12:50:56 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.